body {
  background: #2c3e50; }
  body.smartsearch-finished {
    background: #FFF; }

@media (max-width: 767px) {
  #ss-content {
    background-image: none;
    min-height: initial; }
  .ssm-hide {
    display: none !important;
    visibility: hidden !important; }
  .ssm-show {
    display: block !important;
    visibility: visible !important; }
  img {
    max-width: 100%; }
  input, textarea {
    background: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important; }
  .lead-capture-err {
    color: #ed1c24 !important; }
  body {
    overflow-y: auto; }
    body.renne-bg {
      background: #2c3e50;
      background-color: #2c3e50; }
    body.agent-bg {
      background-image: url("../img/mobile/agentsfaces-background-blurred.jpg");
      background-position: left top;
      background-size: cover; }
      body.agent-bg .ssm-card-outer {
        display: none; }
  /*-- NAV BAR --*/
  #ss-navbar {
    position: relative;
    z-index: 2; }
  /*-- Main Container --*/
  #ss-content {
    height: auto;
    /*min-height:100vh;*/ }
  /*-- Intro / HomePage --*/
  #ss-intro {
    background-image: url("../img/mobile/renne-homepageBG.jpg");
    background-position: right center;
    background-size: cover;
    text-align: left;
    height: 100vh;
    height: -webkit-calc(100% - 0px);
    min-height: 420px;
    width: 100%;
    padding-top: 0px !important;
    overflow: hidden; }
    #ss-intro h1 {
      font-size: 24px !important;
      line-height: 28px !important;
      width: 208px;
      max-width: 100%;
      padding: 0px;
      margin: auto 0px !important; }
    #ss-intro p {
      font-size: 14px;
      line-height: 20px;
      width: 208px;
      max-width: 100%; }
      #ss-intro p span {
        text-decoration: underline; }
    #ss-intro .ss-answer {
      height: 50px;
      min-width: initial; }
    #ss-intro #ssm-intro-text {
      padding: 94px 17px 0px; }
    #ss-intro #ssm-start-btn {
      float: left;
      width: 208px;
      font-size: 18px;
      padding: 10px 20px;
      margin: 0px;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
    #ss-intro #ssm-intro-questions {
      display: none;
      visibility: hidden;
      width: 500px;
      max-width: 100%;
      left: 0;
      position: absolute;
      padding: 0px 10px; }
      #ss-intro #ssm-intro-questions .col-xs-12 {
        height: 100%; }
    #ss-intro.ssm-start {
      background-image: none;
      height: 80vh !important;
      height: -webkit-calc(80% - 0px);
      min-height: 395px; }
      #ss-intro.ssm-start #ssm-intro-questions {
        display: block;
        visibility: visible; }
      #ss-intro.ssm-start #ssm-intro-text, #ss-intro.ssm-start #ssm-trusticons {
        display: none !important;
        visibility: hidden !important; }
    #ss-intro #ssm-trusticons {
      max-width: 100%;
      margin: auto;
      list-style: none;
      padding: 0px;
      position: absolute;
      bottom: 0px;
      width: 100%; }
      #ss-intro #ssm-trusticons li {
        display: inline-block;
        width: 31%;
        text-align: center;
        padding: 5px; }
  /*--- Question / Skippr --*/
  #ss-container #ss-questions {
    padding-top: 0px; }
    #ss-container #ss-questions .ss-question-text {
      padding-bottom: 0px; }
  #ss-container .ss-answer {
    height: 50px; }
  /*-- Consultation Type --*/
  #ss-consultation-type {
    top: 0px !important;
    padding: 0px; }
    #ss-consultation-type .option-list li {
      padding-left: 0px; }
      #ss-consultation-type .option-list li img {
        display: none; }
      #ss-consultation-type .option-list li i {
        color: #353d45;
        font-size: 16px; }
    #ss-consultation-type .option-list .ss-answer {
      max-width: 100%; }
  /* Agents Loading Page */
  #ssm-research-agents-loading {
    visibility: visible;
    margin: auto;
    text-align: center;
    margin-top: 90px;
    padding: 5px 20px; }
    #ssm-research-agents-loading h3 {
      font-size: 22px;
      line-height: 27px;
      font-weight: 700; }
    #ssm-research-agents-loading img {
      height: 75px;
      width: 75px; }
  /*-- Suburb Search --*/
  #ss-questions-alt {
    padding-top: 0px !important; }
  .suburb-search-results {
    max-height: 145px; }
  .ss-lead-capture {
    top: 0px; }
    .ss-lead-capture .lead-capture-box {
      width: 100%;
      height: auto; }
      .ss-lead-capture .lead-capture-box .lead-capture-form {
        /*.lead-capture-submit {
					bottom: 0;
					left: 0;
					position: absolute;
					right: 0;
					width: 100%;
				}*/ }
      .ss-lead-capture .lead-capture-box #ssm-submit-terms-research {
        color: #cccccc;
        text-align: left; }
        .ss-lead-capture .lead-capture-box #ssm-submit-terms-research a {
          color: #cccccc; }
  #ss-container #ss-questions-alt #search-alt input, #ss-container #search input {
    font-size: 16px;
    padding: 12px 12px; }
  /*-- Shortlist - option a --*/
  #ss-leadcapture-shortlist, #ss-lead-capture-research {
    height: 80vh !important;
    height: -webkit-calc(80% - 0px);
    min-height: 395px; }
    #ss-leadcapture-shortlist .ss-lead-capture, #ss-lead-capture-research .ss-lead-capture {
      height: 100%;
      position: relative;
      min-height: 395px !important; }
      #ss-leadcapture-shortlist .ss-lead-capture h3, #ss-lead-capture-research .ss-lead-capture h3 {
        text-align: center !important; }
    #ss-leadcapture-shortlist.ssm-lc-form h3, #ss-lead-capture-research.ssm-lc-form h3 {
      font-size: 16px !important;
      padding: 20px 10px 20px !important; }
    #ss-leadcapture-shortlist.ssm-lc-form fieldset, #ss-lead-capture-research.ssm-lc-form fieldset {
      padding: 3px 0 0px; }
      #ss-leadcapture-shortlist.ssm-lc-form fieldset input, #ss-lead-capture-research.ssm-lc-form fieldset input {
        padding: 11px 12px; }
    #ss-leadcapture-shortlist.ssm-lc-form #submit-tagline, #ss-lead-capture-research.ssm-lc-form #submit-tagline {
      font-size: 13px;
      color: #ffffff;
      margin: 0px auto; }
    #ss-leadcapture-shortlist .ssm-lead-capture-submit, #ss-lead-capture-research .ssm-lead-capture-submit {
      position: absolute;
      left: 0;
      bottom: 0;
      right: 0;
      width: 100%; }
    #ss-leadcapture-shortlist #lead-capture-form-tel, #ss-lead-capture-research #lead-capture-form-tel {
      width: 100% !important; }
    #ss-leadcapture-shortlist #submit-terms, #ss-leadcapture-shortlist #submit-tagline, #ss-leadcapture-shortlist #submit-terms-research, #ss-lead-capture-research #submit-terms, #ss-lead-capture-research #submit-tagline, #ss-lead-capture-research #submit-terms-research {
      color: #cccccc !important;
      font-size: 13px !important;
      text-align: left; }
      #ss-leadcapture-shortlist #submit-terms a, #ss-leadcapture-shortlist #submit-tagline a, #ss-leadcapture-shortlist #submit-terms-research a, #ss-lead-capture-research #submit-terms a, #ss-lead-capture-research #submit-tagline a, #ss-lead-capture-research #submit-terms-research a {
        color: #cccccc !important; }
  #ss-leadcapture-shortlist.ssm-lc-form h3 {
    padding: 5px 10px 10px !important; }
  #ss-leadcapture-shortlist.ssm-lc-form h3 {
    padding-bottom: 15px !important; }
  #info-popup {
    left: 0 !important;
    margin: auto;
    max-width: 85%;
    right: 0 !important;
    width: 452px !important; }
  /*--- Generic / Default Contact Form ---*/
  #ss-contact {
    padding-top: 0px !important; }
    #ss-contact h3 {
      padding: 26px 10px 35px !important; }
    #ss-contact #contact-box {
      padding: 0px 10px !important; }
      #ss-contact #contact-box #contact-form {
        max-width: 100%;
        padding: 0px 10px; }
        #ss-contact #contact-box #contact-form fieldset input {
          padding: 5px 10px; }
        #ss-contact #contact-box #contact-form textarea {
          padding: 5px 10px; }
        #ss-contact #contact-box #contact-form #contact-tagline {
          color: #cccccc;
          text-align: left;
          margin-top: 0px;
          line-height: 20px; }
          #ss-contact #contact-box #contact-form #contact-tagline a {
            color: #cccccc; }
        #ss-contact #contact-box #contact-form .btn-oa {
          padding: 12px 10px;
          position: absolute;
          left: 0;
          right: 0;
          width: 100%;
          bottom: 0;
          /*background-color:#cccccc;*/ }
  /*-- Thankyou page --*/
  #ss-thanks {
    padding-top: 15px !important;
    color: #fff;
    position: relative; }
    #ss-thanks h3 {
      font-weight: normal;
      margin-bottom: 21px;
      padding-top: 15px; }
    #ss-thanks h4 {
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      background-color: #ffffff;
      font-size: 16px;
      color: #8c929c;
      font-style: italic;
      padding: 15px 25px;
      text-align: left;
      margin-bottom: 15px; }
    #ss-thanks h5 {
      font-weight: normal;
      margin-bottom: 10px; }
  #ss-thanks-info {
    padding: 0px 25px !important;
    background: #2c3e50; }
    #ss-thanks-info #ssm-thanks-products {
      border-top: dashed 1px; }
      #ss-thanks-info #ssm-thanks-products h3 {
        font-size: 18px;
        line-height: 23px;
        font-weight: normal; }
      #ss-thanks-info #ssm-thanks-products ul {
        margin: auto;
        padding: 0px;
        list-style: none; }
        #ss-thanks-info #ssm-thanks-products ul li {
          border-left: solid 2px;
          text-align: left;
          margin-left: 45px;
          position: relative;
          margin-bottom: -30px; }
          #ss-thanks-info #ssm-thanks-products ul li#ssm-product-bottom {
            border-left: none; }
          #ss-thanks-info #ssm-thanks-products ul li .ssm-product-icon {
            position: absolute;
            left: -35px;
            top: 0px;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            background-color: #ffffff;
            color: #4eb648;
            height: 70px;
            width: 70px;
            padding: 23px 11px;
            text-align: center; }
            #ss-thanks-info #ssm-thanks-products ul li .ssm-product-icon i, #ss-thanks-info #ssm-thanks-products ul li .ssm-product-icon img {
              font-size: 24px;
              width: 26px;
              height: 31px; }
          #ss-thanks-info #ssm-thanks-products ul li .ssm-product-container {
            margin-left: 57px;
            padding-bottom: 60px; }
            #ss-thanks-info #ssm-thanks-products ul li .ssm-product-container h4 {
              font-size: 18px;
              font-weight: 700;
              margin-bottom: 10px; }
            #ss-thanks-info #ssm-thanks-products ul li .ssm-product-container a {
              color: #ffffff; }
  /*-- Card --*/
  .ssm-card-outer {
    width: 500px !important;
    max-width: 90% !important;
    height: 80vh !important;
    height: -webkit-calc(80% - 0px);
    min-height: 395px;
    margin: 20px auto auto !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border: solid 1px #cccccc;
    position: relative !important; }
    .ssm-card-outer.ssm-card-outer-large {
      min-height: 520px !important; }
    .ssm-card-outer .ssm-card {
      height: 100%;
      min-height: 395px !important; }
      .ssm-card-outer .ssm-card h3 {
        font-size: 18px !important;
        color: #2c3e50 !important;
        padding: 37px 10px 20px !important;
        margin: auto !important;
        text-align: center;
        font-weight: normal; }
      .ssm-card-outer .ssm-card .option-list li, .ssm-card-outer .ssm-card .option-list-other li {
        margin-bottom: -1px !important; }
      .ssm-card-outer .ssm-card .ss-answer {
        width: 100%;
        border-top: solid 1px #cccccc;
        border-bottom: solid 1px #cccccc;
        font-size: 16px !important;
        color: #8c929c !important;
        min-width: auto !important;
        position: relative; }
        .ssm-card-outer .ssm-card .ss-answer .ss-answer-vertical-align-inner {
          font-size: 16px !important;
          color: #8c929c !important; }
        .ssm-card-outer .ssm-card .ss-answer:hover {
          background-color: transparent !important; }
          .ssm-card-outer .ssm-card .ss-answer:hover .ssm-radio-btn-outter .ssm-radio-btn-inner {
            background-color: #ffffff; }
        .ssm-card-outer .ssm-card .ss-answer.ss-answer-selected, .ssm-card-outer .ssm-card .ss-answer:active, .ssm-card-outer .ssm-card .ss-answer:focus {
          background-color: transparent !important; }
          .ssm-card-outer .ssm-card .ss-answer.ss-answer-selected .ssm-radio-btn-outter .ssm-radio-btn-inner, .ssm-card-outer .ssm-card .ss-answer:active .ssm-radio-btn-outter .ssm-radio-btn-inner, .ssm-card-outer .ssm-card .ss-answer:focus .ssm-radio-btn-outter .ssm-radio-btn-inner {
            background-color: #4eb648; }
      .ssm-card-outer .ssm-card .ssm-radio-btn-outter {
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        border: solid 1px #cccccc;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 15px;
        top: 14px; }
        .ssm-card-outer .ssm-card .ssm-radio-btn-outter .ssm-radio-btn-inner {
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          border-radius: 50%;
          background-color: transparent;
          width: 16px;
          height: 16px;
          display: block;
          text-align: center;
          margin: 1px auto; }
      .ssm-card-outer .ssm-card #ss-answer-help-other {
        bottom: 10px;
        color: #8c929c !important;
        font-size: 14px !important;
        margin: auto !important;
        position: absolute;
        text-align: center;
        width: 100% !important;
        left: 0px;
        right: 0px; }
  /*-- Previous / Back Button --*/
  #ss-previous-question {
    bottom: 0px;
    left: 0px;
    position: absolute; }
    #ss-previous-question.ssm-previous-question {
      bottom: 50px !important; }
    #ss-previous-question #ss-previous-question-box {
      background-color: transparent;
      height: auto;
      padding: 0;
      border: none !important; }
      #ss-previous-question #ss-previous-question-box a {
        color: #8c929c !important;
        font-size: 14px !important;
        padding: 5px 10px !important;
        background-color: #fff;
        line-height: 25px; }
        #ss-previous-question #ss-previous-question-box a i {
          padding-right: 0px; }
  /*-- Progress Bar --*/
  #ss-progress {
    bottom: 25px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 70%;
    position: absolute;
    text-align: center;
    width: 300px;
    z-index: 99;
    height: 40px; }
    #ss-progress #progress-sections {
      -webkit-border-radius: 100px;
      -moz-border-radius: 100px;
      border-radius: 100px;
      overflow: hidden;
      height: 10px; }
      #ss-progress #progress-sections .progress-box {
        border-right: medium none;
        border-top: medium none;
        height: 10px; }
      #ss-progress #progress-sections.ssm-full {
        background: #4eb648; }
        #ss-progress #progress-sections.ssm-full .progress-box {
          background: none; }
    #ss-progress #progress-current {
      height: 10px;
      -webkit-border-radius: 100px;
      -moz-border-radius: 100px;
      border-radius: 100px; }
    #ss-progress #ssm-progress-complete {
      display: none;
      visibility: visible;
      color: #2c3e50;
      font-size: 14px;
      margin-top: 10px;
      height: auto; }
      #ss-progress #ssm-progress-complete img {
        height: 14px;
        vertical-align: sub;
        width: 14px; } }

/* fix iOS bug not displaying 100vh correctly */
/* iphone5 */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
  .fullheight, .ssm-card-outer, #ss-intro.ssm-start, #ss-leadcapture-shortlist, #ss-lead-capture-research {
    height: 400px !important; } }

/* iPhone 4 */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .fullheight, .ssm-card-outer, #ss-intro.ssm-start, #ss-leadcapture-shortlist, #ss-lead-capture-research {
    height: 388px !important; } }

body, html {
  background: #FFF; }

#ss-navbar, #ss-alc, #ssm, #ss-landing {
  display: none; }

#ssalc-initial-load {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 48px; }
  #ssalc-initial-load img {
    width: 24px; }

/* show the qual fields that we need */
.shadow-propertydetails .qual-pt-group, .shadow-propertydetails .qual-beds-group {
  display: none; }

.shadow-propertydetails.check-pt .qual-pt-group {
  display: block; }

.shadow-propertydetails.check-beds .qual-beds-group {
  display: block; }
